{% extends "combio_app/base.html" %}
{% load i18n %}
{% load static %}
{% block container %}
    <div class="grid">
        <div class="w-[520px] px-8 py-6 m-auto">
            <div class="col-lg-5 col-sm-12 justify-content-center align-self-center">
                {% if user.is_authenticated %}
                    {% include "account/snippets/already_logged_in.html" %}
                {% endif %}

                <p>{% blocktrans %}We have sent you an e-mail. Please contact us if you do not receive it within a few
                    minutes.{% endblocktrans %}</p>
            </div>
        </div>
    </div>
{% endblock %}
